Subject: Re: Barn/Garage with Apartment plans wanted

From: [email-masked] (HLD4moo)
Date: 12 Jun 1996 19:26:50 -0400

I hate to tell you, but more than likely you will have to HIRE someone to
do it for you.  What you are looking for is pretty specific.  If I do find
anything, I'll let you know, ut please don't hold your breath.